Подскажите, какой репозиторий добавлять для установки пиратских игр? стоит прошивка 3.1.2 Iphone 3g, iTunes 9.0.1

Дима Толстов
Постов в этой теме: 11

Непрочитанное сообщение 20 Октябрь 2009, 06:04

да Рома Абрамович В свое время много хорошего сделал, Здесь его любят и уважают
Глеб М
Постов в этой теме: 11

Непрочитанное сообщение 21 Октябрь 2009, 19:59

Подскажите, надо ли сразу после джейла ставить все зависимости DEBIAN как это делали на 3.0. или сразу просто ставить AppSync 3.1?
Глеб М
Постов в этой теме: 11

Непрочитанное сообщение 21 Октябрь 2009, 20:20

Сразу после джейла не могу установить APPSync 3.1, пишет
Пакет "firmware (>=3.1)" не найден. Возможнонужно добавить источник содержащий этот пакет.
Что делать, кто-нибудь подскажет?
карим
Гуру
Постов в этой теме: 1
Сообщения: 560
Зарегистрирован: 21 Июнь 2009, 10:48

Непрочитанное сообщение 21 Октябрь 2009, 20:26

сидию обновляли
Аватара пользователя
nc123
Гуру
Постов в этой теме: 4
Сообщения: 412
Зарегистрирован: 10 Июнь 2009, 13:53

Непрочитанное сообщение 21 Октябрь 2009, 20:33

Глеб М писал(а): DEBIAN
Это еще куда?
Глеб М
Постов в этой теме: 11

Непрочитанное сообщение 21 Октябрь 2009, 20:40

Вместо Cydia я поставил Icy. наверное зря?
Глеб М
Постов в этой теме: 11

Непрочитанное сообщение 21 Октябрь 2009, 20:42

Debian packager это стандартный установленный пакет icy. он был нужен в прошивке 3.0 для установки пиратских приложений
Аватара пользователя
nc123
Гуру
Постов в этой теме: 4
Сообщения: 412
Зарегистрирован: 10 Июнь 2009, 13:53

Непрочитанное сообщение 21 Октябрь 2009, 21:07

icy никогда не ставил, пишут много проблем, а тем более при использовании вместе с сидией
Глеб М
Постов в этой теме: 11

Непрочитанное сообщение 21 Октябрь 2009, 21:14

Ладно, спасибо, попробую сидию
Ответить